#import "Vars.h"

@implementation Vars

#pragma mark - <MainSiteConfig>

+ (NSString *)domain {
	return @"http://www.aabus.com/";
}

+ (NSString *)site_name {
	return @"AABus";
}

+ (NSString *)site_title {
	return @"AABus.com";
}

+ (NSString *)support_email {
	return @"aabus@gotobus.com";
}

+ (NSString *)phone {
	return @"+1-617-354-2101";
}

+ (NSString *)appId {
	return @"1357577299";
}

#pragma mark - <ClientSiteConfig>

+ (NSInteger)clientDomainId {
	return 2136953;
}

+ (NSString *)clientServiceProvider {
	return @"GotoBus";
}

#pragma mark - <AWSConfig>

+ (NSString *)AWSSNSSandboxPlatformApplicationArn {
	return nil;
}

+ (NSString *)AWSSNSLivePlatformApplicationArn {
	return @"arn:aws:sns:us-west-2:993645619544:app/APNS/AABus";
}

#pragma mark - <DebugConfig>

+ (BOOL)is_testing_server {
	return NO;
}

+ (BOOL)is_develop {
	return NO;
}

+ (BOOL)isJavaSearchLocalhost {
	return NO;
}

+ (BOOL)isJavaAppLocalhost {
	return NO;
}

+ (NSInteger)autoLoginUserId {
	return 0;
}

+ (BOOL)isPaypalSandbox {
	return YES;
}

+ (BOOL)isUnionpaySandbox {
	return YES;
}

@end
